# 官方机构
CCF: 中国计算机学会
openatom: 开放原子开源基金会

# 高端技术会议品牌
geekbang: 极客邦
msup: 麦思博

# 技术社区
oschina: OSCHINA
juejin: 掘金
sf: Segmentfault 思否
51cto: 51CTO
csdn: CSDN

# 科技公司
tencent: 腾讯
alibaba: 阿里巴巴
antfin: 蚂蚁金服
ctrip: 携程

# 民间
kaiyuanshe: 开源社
fcc-chengdu: FCC成都
GDG_Beijing: GDG北京
GDG_Shanghai: GDG上海
